/*========================================================
Camera
=========================================================*/
.camera_container {
position: relative;
padding-bottom: 26.875%;
-webkit-box-shadow: 4px 4px 8px 0 rgba(0, 0, 0, 0.15);
-moz-box-shadow: 4px 4px 8px 0 rgba(0, 0, 0, 0.15);
box-shadow: 4px 4px 8px 0 rgba(0, 0, 0, 0.15);
}

@media (max-width: 1116.27907px) {
.camera_container {
padding-bottom: 300px;
}
}
.camera_wrap {
display: none;
position: absolute;
right: 0;
top: 0;
width: 100%;
margin-bottom: 0 !important;
height: 100%;
background: #fff;
z-index: 0;
}

.camera_wrap img {
max-width: none !important;
}

.camera_fakehover {
height: 100%;
min-height: 60px;
position: relative;
width: 100%;
}

.camera_src {
display: none;
}

.cameraCont, .cameraContents {
height: 100%;
position: relative;
width: 100%;
z-index: 1;
}

.cameraSlide {
position: absolute;
right: 0;
left: 0;
top: 0;
bottom: 0;
}

.cameraContent {
position: absolute;
right: 0;
left: 0;
top: 0;
bottom: 0;
display: none;
}

.camera_target {
position: absolute;
right: 0;
left: 0;
top: 0;
bottom: 0;
overflow: hidden;
text-align: right;
z-index: 0;
}

.camera_overlayer {
position: absolute;
right: 0;
left: 0;
top: 0;
bottom: 0;
overflow: hidden;
z-index: 0;
}

.camera_target_content {
position: absolute;
right: 0;
left: 0;
top: 0;
bottom: 0;
overflow: hidden;
z-index: 2;
}

.camera_loader {
background: #fff url(../images/camera-loader.gif) no-repeat center;
border: 1px solid #ffffff;
border-radius: 18px;
height: 36px;
right: 50%;
overflow: hidden;
position: absolute;
margin: -18px -18px 0 0;
top: 50%;
width: 36px;
z-index: 3;
}

.camera_nav_cont {
height: 65px;
overflow: hidden;
position: absolute;
left: 9px;
top: 15px;
width: 120px;
z-index: 4;
}

.camerarelative {
overflow: hidden;
position: relative;
}

.imgFake {
cursor: pointer;
}

.camera_command_wrap .hideNav {
display: none;
}

.camera_command_wrap {
right: 0;
position: relative;
left: 0;
z-index: 4;
}

.showIt {
display: none;
}

.camera_clear {
clear: both;
display: block;
height: 1px;
margin: -1px 0 25px;
position: relative;
}

.camera_caption {
display: none;
}

.cameraContent .camera_caption {
display: block;
}

/*================ Custom Layout&Styles =====================*/
.camera_caption {
position: absolute;
bottom: 0;
right: 0;
left: 0;
}
@media (max-width: 1199px) {
.camera_caption .container {
width: 100%;
}
}
.camera_caption > div {
height: 100%;
}
.camera_caption .container {
color: #fff;
text-align: right;
background-color: rgba(0, 0, 0, 0.33);
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
padding: 18px 30px;
padding-right: 104px;
}
.camera_caption .container h2 {
text-transform: none;
font-size: 48px;
line-height: 1.2;
font-weight: 300;
font-style: italic;
color: #fff;
letter-spacing: -0.6px;
padding-right: 20px;
padding-left: 20px;
}
@media (max-width: 479px) {
.camera_caption .container .btn2 {
display: none;
}
}
@media (min-width: 980px) and (max-width: 1199px) {
.camera_caption .container h2 {
margin-top: 10px;
font-size: 30px;
letter-spacing: 0;
}
}
@media (max-width: 1199px) {
.camera_caption .container {
width: 100% !important;
margin-right: 10px;
text-align: center;
padding-right: 0;
padding-left: 0;
margin-right: 0;
padding-bottom: 25px;
}
.camera_caption .container h2 {
font-size: 30px;
letter-spacing: 0;
}
}
@media (min-width: 480px) and (max-width: 767px) {
.camera_caption .container h2 {
font-size: 22px;
}
}
@media (max-width: 479px) {
.camera_caption .container {
/*padding-bottom: 0;*/
}
.camera_caption .container h2 {
font-size: 20px;
}
}

.camera_pag {
position: absolute;
top: 61%;
right: 50%;
-moz-transform: translateX(-50%);
-ms-transform: translateX(-50%);
-o-transform: translateX(-50%);
-webkit-transform: translateX(-50%);
transform: translateX(-50%);
width: 1170px;
z-index: 99999999;
}
.camera_pag_ul {
text-align: center;
padding-right: 59px;
}
.camera_pag_ul li {
display: inline-block;
width: 16px;
height: 16px;
line-height: 16px;
text-align: center;
cursor: pointer;
-webkit-border-radius: 50%;
-moz-border-radius: 50%;
border-radius: 50%;
background: #fff;
-moz-transition: 0.3s all ease;
-o-transition: 0.3s all ease;
-webkit-transition: 0.3s all ease;
transition: 0.3s all ease;
}
.camera_pag_ul li.cameracurrent, .camera_pag_ul li:hover {
background: #090909;
}
.camera_pag_ul li + li {
margin-right: 8px;
}
.camera_pag_ul li > span {
display: none;
}
@media (max-width: 1365px) and (min-width: 1200px) {
.camera_pag {
width: 100%;
top: auto;
bottom: 10px;
}
}
@media (min-width: 980px) and (max-width: 1199px) {
.camera_pag {
width: 100%;
top: auto;
bottom: 10px;
}
}
@media (max-width: 979px) {
.camera_pag {
width: 100%;
top: auto;
bottom: 10px;
}
.camera_pag_ul {
text-align: center;
padding-right: 0px;
}
}

.camera_next,
.camera_prev {
position: absolute;
bottom: 29px;
font-family: "FontAwesome";
font-size: 60px;
color: rgba(255, 255, 255, 0.39);
cursor: pointer;
z-index: 10;
-moz-transform: translateY(-50%);
-ms-transform: translateY(-50%);
-o-transform: translateY(-50%);
-webkit-transform: translateY(-50%);
transform: translateY(-50%);
-moz-transition: 0.3s all ease;
-o-transition: 0.3s all ease;
-webkit-transition: 0.3s all ease;
transition: 0.3s all ease;
}
@media (max-width: 767px) {
.camera_next,
.camera_prev {
/*font-size: 25px;
width: 30px;
height: 30px;
line-height: 30px;*/
}
}
.camera_next:hover,
.camera_prev:hover {
color: rgba(255, 255, 255, 0.77);
}

.camera_next {
left: 50%;
margin-left: 504px;
}
.camera_next:before {
content: "\f104";
}

.camera_prev {
right: 50%;
margin-right: -554px;
}
.camera_prev:before {
content: "\f105";
}

@media (max-width: 1199px) {
.camera_next {
left: 10px;
margin-left: 0;
bottom: 20px;
}

.camera_prev {
right: 10px;
margin-right: 0;
bottom: 20px;
}
}

